.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b14c82f-6130-f430-9d9b-836f014ce328 {
width: 90vw !important;
}
.lfr-layout-structure-item-adc6ad52-c95f-a800-d0bf-31b5eccf252b {
font-size: 24px !important;
padding-bottom: 16px !important;
color: #2B2B2B !important;
}
.lfr-layout-structure-item-eef2e6c1-3a91-1da4-97dc-085058169a73 {
font-size: 16px !important;
padding-bottom: 16px !important;
color: #767676 !important;
}
.lfr-layout-structure-item-ea72f262-d965-dc23-5d28-106d880371a9 {
padding-top: 32px !important;
}
.lfr-layout-structure-item-83c403e8-d0d4-7756-36a1-95d97a09a88d {
padding-bottom: 64px !important;
padding-top: 64px !important;
}
